Home>Support>How can I revert to a previous version

How can I revert to a previous version

I have used Page Builder by SiteOrigin for my website (www.burtybaker.co.uk) for a number of years. I haven’t modified my website for quite a while but when I visited it a few days ago I saw that a number of my plugins had updates available. After I had updated Page Builder I was no longer able to access my website, or admin pages. My host has said the following:
160.153.26.224:0] AH01215: PHP Fatal error: Can’t use function return value in write context in /home/cluster-sites/3/b/burtybaker.co.uk/public_html/wp-content/plugins/siteorigin-panels/inc/styles.php on line 67: /home/cluster-sites/3/b/burtybaker.co.uk/public_html/index.php

I’ve now disabled the plugin in question and the website is loading once more.
I am able to access the website and it is available to the public once more but unfortunately I have lost the backgrond picture on my home page and other details on other pages.
How can I revert back to an earlier version of the plugin so that I can restore my website to its previous glory?
The current (disabled) version of Page Builder is 2.11.8.
Thank you in advance for your help

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 15 days, 22 hours ago Aaron Evans Hi, I Work Here

    Hi Burty

    Thanks for posting your question.

    Kindly, reach out to your hosts or use your hosting control panel to update the PHP version in use. The minimum PHP version supported by WordPress and Page Builder is 5.6.20 but 7.4 is recommended. Once you’ve updated the PHP version in use to the minimum requirement or higher, the issue will be resolved.

Please log in to post on our forums. Signing up is free.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More